body { margin:0; padding:0; font-size:12px;  
	 font-weight:normal; font-family:Arial, Helvetica, sans-serif;}

html, body {
	-webkit-text-size-adjust:none;
}
/* iPhone, portrait & landscape. */
@media all and (max-device-width: 480px) {
 html, body {
-webkit-text-size-adjust:none;
}
}
/* iPad, portrait & landscape. */
@media all and (min-device-width: 768px) and (max-device-width: 1024px) {
 html, body {
-webkit-text-size-adjust:none;
}
}
input { outline:none;}
a {text-decoration:none; border:0; color:#ff853e; text-decoration:underline; outline:none!important}
img {border:0; vertical-align:middle;}
a:hover { text-decoration:none; color:#000}
ul,li,h1,h2,h3,h4,h5 { margin:0; padding:0; list-style:none; font-weight:normal}
p { margin:0; padding:0; font-weight:normal}
.clear {  clear:both}
.left { float:left}
.right { float:right}

.container {min-height:492px;margin:0 auto 10px;padding: 0;width: 850px; background:url(../images/cantent-bg.png) repeat-y; border-bottom:solid 6px #fe7704}

.sidenav { float:left; margin:30px 0 0 19px; width:83px; color:#fff}

.sidenav ul {padding:0; margin:0; height:350px;}

.sidenav li { margin:0; padding:0}
.sidenav li a {font-size: 14px;font-weight: 100;color: #ffffff;display: block;padding: 5px 0 5px 5%;text-decoration: none;opacity: 0.95;}

.sidenav li a:hover {
	color: #FF7019;	
}
.sidenav .active {
	color: #FF7019;	
}
/*.content{ float:left; margin:0; padding:0; padding:25px 20px 20px; width:708px}*/
.content-2{ float:left; margin:0; padding:0; padding:25px 10px 0 20px; width:718px}
.copy { font-size:11px; margin:5px 0 0 0; float:left; opacity:0.95;}
.logo { width:850px; margin:0 auto 0 auto; padding-top:50px; }
.logo .left { margin:0 0 13px 0}
.banner { float:left; width:400px; height:400px;}
.right-text {float:left; width: 255px; margin:0 0 0 18px}
.right-text h1{color: #ff8514;font-family: arial;font-size: 24px; margin:0 0 13px 0}
.right-text p{ color:#414141; margin:0 0 13px 0; line-height:17px;}

.main-text {float:left;margin:0; width:100%;}
.main-text img { width:100%;}
.main-text h1{color: #ff8514;font-family: arial;font-size: 24px; margin:0 0 6px 0}
.main-text p{ color:#414141; margin:0 0 15px 0; line-height:17px;}
.main-text h4 {color: #000000;font-size: 14px;font-weight: bold; margin:0 0 8px 0}

.gallery-img { margin:0; padding:0; float:left; width:707px;}
.gallery-img ul { margin:0; padding:0; float:left}
.gallery-img li { float:left; font-size:12px; width:120px; margin:0}
.gallery-img li img { float:left; border: solid 5px #484745; margin:0 0 10px 0; width:100px; height:96px}

.right-img { float:right; margin:25px 0 10px 10px}
.left-img {margin-bottom: 15px; float:left}

.title2 {font-size: 17px; font-weight: bold;}

.input-css { background:#807e7c; border:solid 1px #505050; color:#fff; width:300px; height:20px; padding:2px 5px; border: 1px solid #414141; border-radius: 2px;}
.input-css2 { background:#807e7c; border:solid 1px #505050; color:#fff; width:142px; height:20px; padding:2px 5px; border: 1px solid #414141; border-radius: 2px;}
.input-css3 { background:#807e7c; border:solid 1px #505050; color:#fff; width:187px; height:20px; padding:2px 5px; margin-left:10px; border: 1px solid #414141; border-radius: 2px;}
.text-css3 { background:#807e7c; border:solid 1px #505050; color:#fff; width:300px; height:70px; padding:2px 5px; font-family:Arial, Helvetica, sans-serif; font-size:12px; border: 1px solid #414141; border-radius: 2px;}

.form-div {float:left;margin:0}
.form-div h1{color: #ff8514;font-family: arial;font-size: 24px; margin:0 0 6px 0}
.form-div p{ color:#414141; margin:0 0 10px 0; line-height:17px;}
.form-div h4 {color: #000000;font-size: 14px;font-weight: bold; margin:0 0 8px 0}

.submit-bt { background:#363232; border:0; color:#fff; padding:5px 20px; cursor:pointer; width:110px; border: 1px solid #414141; border-radius: 2px;}
.submit-bt:hover { background:#807e7c;}


.address { float:right; padding:0 0 0 20px; width:367px;}
.address h3 { font-size:12px;}

.testimonials { margin:10px 0 0 0; padding:0;}
.testimonials li{ margin:0 0 25px 0; padding:0; float:left; border-left:solid 4px #000066; min-height:150px; width:180px;    padding-left: 30px;
    padding-right: 20px;
    padding-top: 15px;}
	
.testimonials li p { font-style:italic; line-height:18px}	
	
.testimonials li p span { font-weight:bold; font-style:normal; display:block}

.left-image {float: left; width: 290px; height: 380px; border: 0px none; margin-top: 0px; margin-left: 0px; margin-right: 15px;}
.right-text2 { float:left; width:400px;}

.text2 h3 { margin:0 0 5px 0; font-size:16px;}
.text2 p { line-height:20px;} 

.house-text { overflow:auto; height:320px; padding:0 0 0 10px}
.social{
margin-right:3px;height:23px;}

.brochure-div { float:right; position:relative; margin:80px 0 0 0}
.brochure { float:left; background:#fff; margin:0 0 0 10px;padding:0; width:154px; height:24px; text-align:center; line-height:24px; }
.brochure a { text-decoration:none; display:block; color:#000}

.email2 { position:absolute; right:15px; bottom:15px}
.bg-size {background-size:100%}

.social-media { float:right; display:none}
.social-media a { float:left;}
.input-css4 { width:155px}
.house-text { float:right; width:200px}

.locations {float:right; margin:0 116px 0 65px}